.owl-carousel.owl-align-items-center .owl-item {
  display: flex;
  align-items: center;
}

.headline-01 .owl-carousel .owl-nav {
  display: none;
}
@media screen and (min-width: 768px) {
  .headline-01 .owl-carousel .owl-nav {
    position: absolute;
    display: block;
    bottom: 20px;
    left: calc(40% - 50px);
    line-height: 0;
  }
}
@media screen and (min-width: 768px) {
  .headline-01 .owl-carousel .owl-nav .owl-next,
  .headline-01 .owl-carousel .owl-nav .owl-prev {
    width: 50px;
    height: 40px;
    font-size: 2rem;
    line-height: 1;
  }
}
@media screen and (min-width: 768px) {
  .headline-01 .owl-carousel .owl-nav .owl-prev {
    background-color: #e8eaf0;
    color: #5b5e68;
  }
}
@media screen and (min-width: 768px) {
  .headline-01 .owl-carousel .owl-nav .owl-next {
    background-color: #5b5e68;
    color: #fff;
  }
}
.headline-01 .pager {
  display: flex;
  height: 6px;
}
.headline-01 .pager button {
  flex-basis: 100%;
  height: 3px;
  line-height: 0;
  background-color: rgba(68, 68, 68, 0.50196);
  padding: 0;
  border: 0;
  margin-right: 3px;
}
.headline-01 .pager button:last-child {
  margin-right: 0;
}
.headline-01 .pager button:nth-child(5n + 1) {
  background-color: #ea7f7f;
}
.headline-01 .pager button:nth-child(5n + 2) {
  background-color: #92c6e6;
}
.headline-01 .pager button:nth-child(5n + 3) {
  background-color: #f8b290;
}
.headline-01 .pager button:nth-child(5n + 4) {
  background-color: #ca99c8;
}
.headline-01 .pager button:nth-child(5n + 5) {
  background-color: #b2c4cf;
}
.headline-01 .pager button.active {
  height: 6px;
  transition-duration: 0.6s;
}
@media screen and (min-width: 768px) {
  .headline-01 .pager {
    display: none;
  }
}
.slider-02 header div {
  padding: 15px 0;
  line-height: 20px;
  position: relative;
  font-size: 1.25rem;
}
.slider-02 header div:after {
  display: none;
}
@media screen and (min-width: 768px) {
  .slider-02 header div:after {
    display: inline-block;
    position: absolute;
    left: 230px;
    right: 100px;
    content: "";
    height: 1px;
    margin-top: 10px;
    background-color: #adb0b8;
  }
}
.slider-02 .item {
  height: 100%;
}
.slider-02 .item a {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
}
.slider-02 .item .text-wrapper {
  padding: 1rem 0 0;
  display: flex;
  flex: 1;
}
.slider-02 .item .text-wrapper .text .title {
  font-weight: 700;
  font-size: 1.1875rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.slider-02 .item .text-wrapper .text .cat {
  display: inline-block;
  text-transform: uppercase;
  font-size: 0.875rem;
}
.owl-carousel.owl-nav-left-right .owl-nav {
  display: none;
  opacity: 0;
}
@media screen and (min-width: 768px) {
  .owl-carousel.owl-nav-left-right .owl-nav {
    line-height: 0;
    display: block;
  }
}

@media screen and (min-width: 768px) {
  .owl-carousel.owl-nav-left-right .owl-nav .owl-prev {
    left: 10px;
  }
}
@media screen and (min-width: 768px) {
  .owl-carousel.owl-nav-left-right .owl-nav .owl-next {
    right: 10px;
  }
}
.owl-carousel.owl-nav-left-right:hover .owl-nav {
  opacity: 1;
}
.owl-carousel.owl-nav-left-right .owl-dots {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .owl-carousel.owl-nav-left-right .owl-dots {
    display: none;
  }
}
.owl-carousel.owl-nav-left-right .owl-dots button {
  line-height: 0;
  padding: 0;
  border: 0;
  position: relative;
  width: 8px;
  height: 8px;
  margin-right: 6px;
  background-color: rgba(0, 0, 0, 0.12549);
}
.owl-carousel.owl-nav-left-right .owl-dots button.active {
  background-color: #0b8591;
}
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  touch-action: manipulation;
  -moz-backface-visibility: hidden;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translateZ(0);
}
.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
}
.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
  display: none;
}
.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  background: none;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
  visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}
.no-js .owl-carousel {
  display: block;
}
.owl-carousel .animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 0.4s ease;
}
.owl-carousel .owl-item .owl-lazy:not([src]),
.owl-carousel .owl-item .owl-lazy[src^=""] {
  max-height: 0;
}
.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d;
}
.slider-03 {
  background-color: #333743;
  margin-left: -15px;
  margin-right: -15px;
}
@media screen and (min-width: 768px) {
  .slider-03 {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
  }
}
.slider-03 .item {
  position: relative;
  padding-bottom: 2rem;
}
@media screen and (min-width: 768px) {
  .slider-03 .item {
    padding-bottom: 0;
  }
}
.slider-03 .item .text-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.1;
  display: flex;
  align-items: flex-end;
  padding: 40px 20px 0;
  text-align: left;
  justify-content: left;
}
.slider-03 .item .text-wrapper:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: linear-gradient(
    0deg,
    #333743,
    rgba(51, 55, 67, 0.9) 30%,
    rgba(51, 55, 67, 0)
  );
}
.slider-03 .item .text-wrapper .text {
  z-index: 1;
}
.slider-03 .item .text-wrapper .title {
  margin-bottom: 0;
  font-size: 1.4em;
}
.slider-03 .item .text-wrapper .title2 {
  position: relative;
  font-size: 0.8em;
  line-height: 1.1;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .slider-03 .item .text-wrapper {
    font-size: 1.6875rem;
  }
  .slider-03 .item .text-wrapper .text {
    padding-bottom: 10px;
  }
}
.slider-03 .pager {
  position: relative;
  height: 50px;
  counter-reset: my-sec-counter;
  display: flex;
  padding: 0 30px;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #1d1f26;
}
@media screen and (min-width: 768px) {
  .slider-03 .pager:before {
    position: absolute;
    left: 20px;
    right: 20px;
    border-top: 1px solid hsla(0, 0%, 100%, 0.1);
    content: "";
    align-self: flex-start;
  }
}
.slider-03 .pager button {
  line-height: 0;
  padding: 0;
  border: 0;
  position: relative;
  width: 8px;
  height: 8px;
  margin-right: 6px;
  background-color: hsla(0, 0%, 100%, 0.3);
}
@media screen and (min-width: 768px) {
  .slider-03 .pager button {
    height: 100%;
    flex-basis: 100%;
    background-color: transparent;
    color: #fff;
    margin-right: 0;
    max-width: 50px;
  }
}
@media screen and (min-width: 768px) {
  .slider-03 .pager button:before {
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter);
    display: block;
    line-height: 1;
    border-right: 1px solid hsla(0, 0%, 100%, 0.3);
  }
}
@media screen and (min-width: 768px) {
  .slider-03 .pager button:last-child:before {
    border-right-width: 0;
  }
}

@media screen and (min-width: 768px) {
  .slider-03 .pager button.active:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #0b8591;
    content: "";
    z-index: 2;
    margin-top: -5px;
  }
}
.slider-03 .item .text-wrapper .title {
  position: relative;
  color: #fff;
}
.slider-03 .item .text-wrapper .title2 {
  padding: 5px 0;
  margin-bottom: 0;
  color: #fff;
  display: inline-block;
}

.featured-01 {
  margin-bottom: 30px;
}
.featured-01 header div {
  border-top: 1px solid #d9dbe2;
}
.featured-01 .post-item {
  margin-bottom: 14px;
  font-size: 1.125rem;
}
.featured-01 .post-item:last-child {
  margin-bottom: 0;
}

.featured-02 > [class*="col-"] {
  margin-bottom: 30px;
}
.featured-02 .post-item {
  font-size: 1.3125rem;
}
.featured-02 .post-item .img-filter:after {
  background: linear-gradient(
    0deg,
    #121212,
    rgba(18, 18, 18, 0.9),
    rgba(18, 18, 18, 0)
  );
}
